i means the ngx_http_upstream_keepalive  patch<br><br><div class="gmail_quote">2011/7/27 Ф <span dir="ltr"><<a href="mailto:xiaohanhoho@gmail.com">xiaohanhoho@gmail.com</a>></span><br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">
i try to use the patch but i can't patch it successfully,<div>it always show:</div><div>patch: **** malformed patch at line 5</div><div><br></div>
</blockquote></div><br>